任务单 #4652

呪われた軽量化の鞄の中身が消滅するときのメッセージ
开放日期: 2004-07-14 23:40 最后更新: 2004-07-25 18:13

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

たとえば+0 刀が消滅する場合だと
「刀は消滅してしまったようだ! +0 刀は消え去った!」
というように、同じアイテムについてのメッセージが
二重に表示されてしまいます。

また、一部の未識別アイテムに関しては、
「あなたは見たが消滅したのを緑の石.」
というように、語順が入れ替わって表示されます。
この現象は宝石と巻物で確認しました。
武器、薬の場合は正しく表示されるようです。

任务单历史 (3/3 Histories)

2004-07-15 07:49 Updated by: so-miya
  • 处理结果 Update from to Accepted
  • 属主 Update from (无) to so-miya
  • (组 change on Tracker)
  • (类别 change on Tracker)
评论
Logged In: YES
user_id=1624

ご報告ありがとうございました。
確認しました。
2004-07-16 00:45 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
  • File 1015: bug4652.diff is attached
评论
Logged In: YES
user_id=1624

前半の「二重に表示される~」は、SLASH'EMから追加されたコード
による現象で、英語版でも同様の現象になります。したがって仕様
だと考えています。

後半の「あなたは見たが消滅したのを緑の石.」 に関しては翻訳
するときの引数順番を入れ替えていなかったミスでした。
修正しました。
2004-07-25 18:13 Updated by: so-miya
  • Ticket Close date is changed to 2004-07-25 18:13
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

  • bug4652.diff(708字节)
    • 未識別アイテムが呪われた軽量化の鞄で消滅したときのメッセージの修正

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名